aside.sidebar p.field input.input, aside.sidebar p.field select{background: #fff;color: #1c1c1c;}
div.ctop{margin: 0 0 20px 0;background: url(/images/ctop.gif) no-repeat;}
div.cbot{background: url(/images/cbot.gif) no-repeat bottom left;}
section.contenthome h1.home{background: url(/images/home.gif) no-repeat;}
footer{position: relative;background: #000;filter: alpha(opacity=70);}